Subject: Ticket Assigned - Undelivered Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:03:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered Order supritha dsouza                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi supritha dsouza, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7805865738 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97336055719            11:56 AM, 16th Dec                     supritha dsouza                    I dint receive my order           11:57 AM, 16th Dec                   Ziena                   Dear Customer, I'm Ziena, How can I assist you today?           11:57 AM, 16th Dec                   Ziena                   Accept our apologies for the inconvenience caused.           11:57 AM, 16th Dec                   Ziena                   Please allow me a moment to check this for you.           11:57 AM, 16th Dec                     supritha dsouza                    Yes please           11:57 AM, 16th Dec                     supritha dsouza                    Building 39 flat 24 road 352 block 326           11:58 AM, 16th Dec                     supritha dsouza                    My address           11:58 AM, 16th Dec                     supritha dsouza                    I received message but dint receive my order           11:58 AM, 16th Dec                   Ziena                   please note that as per our data the order has been delivered today on 16/12/22 10:38 AM           11:58 AM, 16th Dec                     supritha dsouza                    Neither I got any call from delivery guy if he missed address           11:58 AM, 16th Dec                     supritha dsouza                    No sorry           11:59 AM, 16th Dec                   Ziena                   and the order should be delivered to this address: building 39,block 326, road 352           11:59 AM, 16th Dec                     supritha dsouza                    I am at home since morning           11:59 AM, 16th Dec                     supritha dsouza                    I dint receive my order           11:59 AM, 16th Dec                     supritha dsouza                    Yes           11:59 AM, 16th Dec                     supritha dsouza                    I dint receive,pls check           11:59 AM, 16th Dec                   Ziena                   We request you to please check with your security, family members and neighbors regarding your order.           11:59 AM, 16th Dec                     supritha dsouza                    No           12:00 PM, 16th Dec                     supritha dsouza                    We are at home ..           12:00 PM, 16th Dec                     supritha dsouza                    How can anyone deliver without checking name or CPR ?           12:00 PM, 16th Dec                     supritha dsouza                    Please check from your side where he delivered           12:00 PM, 16th Dec                   Ziena                   Please allow me a moment to check this for you.           12:01 PM, 16th Dec                     supritha dsouza                    Yes please           12:04 PM, 16th Dec                   Ziena                   Thank you for allowing me the time to check. I appreciate your patience.           12:07 PM, 16th Dec                   Ziena                   Sorry for this delay.           12:11 PM, 16th Dec                   Ziena                   Thanks for allowing me the time to check           12:16 PM, 16th Dec                   Ziena                   could you please confirm if this is your correct address           12:19 PM, 16th Dec                   Ziena                            12:19 PM, 16th Dec                   Ziena                   Hi, I'm not getting a response from you. Are we still connected?           12:22 PM, 16th Dec                     supritha dsouza                    Hi           12:26 PM, 16th Dec                     supritha dsouza                    Yes           12:26 PM, 16th Dec                     supritha dsouza                    Building 39 flat 24 road 352 block 326           12:27 PM, 16th Dec                     supritha dsouza                    Contact number 36468361           12:27 PM, 16th Dec                     supritha dsouza                    And 36055719           12:27 PM, 16th Dec                     supritha dsouza                    How can delivery guy deliver without checking name or CPR?           12:28 PM, 16th Dec                   Ziena                   we kindly ask you to check the proof of delivery we have sent and confirm if this is your correct address           12:28 PM, 16th Dec                     supritha dsouza                    Yes same building           12:29 PM, 16th Dec                     supritha dsouza                    Not the restaurant           12:29 PM, 16th Dec                     supritha dsouza                    Above restaurant second floor flat 24           12:29 PM, 16th Dec                     supritha dsouza                    Are u still connected           12:33 PM, 16th Dec                   Ziena                   could you please check with the restaurant if it was delivered there if it possible?           12:36 PM, 16th Dec                     supritha dsouza                    Restraunt is closed           12:37 PM, 16th Dec                     supritha dsouza                    Bit how can he deliver like dat           12:37 PM, 16th Dec                     supritha dsouza                    But           12:37 PM, 16th Dec                     supritha dsouza                    I went and checked           12:37 PM, 16th Dec                   Ziena                   we are truly sorry for this issue           12:39 PM, 16th Dec                   Ziena                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:39 PM, 16th Dec                   Ziena                   Is there anything else I can assist you with?           12:39 PM, 16th Dec                     supritha dsouza                    Pls arrange delivery or refund           12:40 PM, 16th Dec                   Ziena                   Please be assured that all the necessary actions will be taken to get this issue sorted as soon as possible.           12:42 PM, 16th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5469261